﻿@charset "utf-8";
/* CSS Document */
.divmodel{
    margin:20px auto;
    word-wrap: break-word;
    padding: 0px;
    border-color: rgb(221, 221, 221);
    border-width: 1px;
    height: 378px;
    background-color: rgb(251, 251, 251);
    width: 1198px;
    border-style: solid;
}
.title { margin:20px 0px 0px 30px; float:left; position:relative;height: 30px;z-index: 100; width:840px;}
.title_content{word-wrap: break-word; padding: 0px; border-color: transparent; border-width: 0px; height: 30px; width: 89px; display: block;}
.title_content span{font-size: 18px; font-family: 微软雅黑; color: rgb(204, 0, 0);}
.newsmore{float:right; color:#999; font-size:13px; margin-right:10px; line-height:30px;}
.right_title { float:left; position:relative;width: 260px;height: 30px;z-index: 100;  margin:20px 0px 0px 30px;}
.wpline{    border: none;
    border-top: 1px solid #dddddd;
    height: 0;
        margin: 15px 30px;
    width: 100%;
    overflow: hidden;
}
.zhnews{float:left;position:relative; width:870px;height:280px; margin-left:30px; margin-top:20px;}
.gg_news{float:left; position:relative; width:260px; height:290px; margin-left:0px; margin-top:0px; overflow:hidden;}
.gg_list{padding:0; margin:0 auto;}
.gg_list li{float:left; width:260px; height:75px; margin-bottom:35px; line-height:25px; overflow:hidden;}
.gg_list li span{width:70px; height:70px; background:#f0f0f0; border-radius:8px; float:left; font-size:13px; text-align:center; color:#999; font-weight:400; margin-right:10px;}
.gg_list li span>p{font-size:24px; width:100%; line-height:40px; padding:0; margin:0; text-align:center; color:#FF5722; font-weight:bold;}
.gg_list li a{ line-height:35px; font-size:18px; font-weight:600;}
.n_title{width:420px; float:left;margin:20px 0px 0px 30px;}
.n_content{width:420px; float:left;margin:20px 0px 0px 30px;}
.n_list{margin:0; padding:0;}
.n_list li{line-height:28px; height:40px; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; border-bottom:1px dashed #ddd; padding-left:25px; background:url(21.png) left no-repeat; background-position-y:5px;}
.n_list li span{float:right; margin-right:10px; color:#999; margin-left:20px;}
.bjcx{width:260px; float:left;margin:20px 0px 0px 20px;}
.bjcx ul{margin:0; padding:0;}
.bjcx li{ float:left; width:250px; overflow:hidden; cursor:pointer; height:80px; background-color:#f0f0f0; margin-left:15px; margin-right:15px; margin-bottom:10px;}
.bjcx li p{margin:0; padding:0; height:40px; padding-top:10px; font-size:40px; text-align:center;}
.bjcx li span{text-align:center; width:100%; display:inline-block; line-height:30px;}
.bjcx li:hover{color:#FFFFFF; background:rgb(204, 0, 0)}
.bjcx li:hover i{color:#FFFFFF !important;}
.zzry{position: relative;
      margin:0 auto;
    width: 1200px;
    height: 310px;
    z-index: 104;
    word-wrap: break-word;
    padding: 0px;
    border-color: rgb(221, 221, 221);
    border-width: 1px;
    background-color: rgb(251, 251, 251);
    border-style: solid;
    width: 1198px;
    height: 308px;
}
/*焦点图*/
.focus{ position:relative; width:360px; height:270px; background-color: #000; float: left;}  
.focus img{ width: 360px; height: 270px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10; visibility:hidden;}  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;  text-overflow:ellipsis; white-space:nowrap;  overflow:hidden; color:#fff;}  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px;  margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; display:none; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;display:none;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

/* tab 选项卡css */
.tabox{width:460px;margin-left:20px; float:left;}
.tabox .hd{overflow:hidden; background:#f0f0f0; padding:0; margin:0 auto;}
.tabox .hd ul{ padding:0; margin:0 auto;}
.tabox .hd li{position:relative;margin-left:-1px;height:40px;line-height:40px;text-align:center;width:120px;float:left;font-weight:bold;cursor:default; font-size:14px;}
.tabox .hd li.on{width:120px;background:#cc0000;color:#FFF;}
.tabox .hd li.on>a{color:#FFF;}
.tabox .bd{height:230px;}
.tabox .lh{ margin:0; padding:10px;}
.tabox .lh li{padding:0;float:left; margin-bottom:8px; line-height:32px; width:440px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tabox .lh li span{float:right; color:#acacac; margin-left:20px;}
.tabox .lh li a:hover{color:rgb(204, 0, 0)}
.tabox .lh li .p-price{color:#999;}
.tabox .lh li .p-price strong{color:#c00;font-size:14px;font-family:verdana;}

.footer{width:100%; height:200px; background-color:#2F4056; margin-top:30px; position:relative;}
.fcenter{text-align:center; line-height:30px; color:#fff; position:relative; left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);}
.fright{right:0; width:300px;    position: absolute; top:25% }
.govicon{float:left; width:80px; height:80px; margin-left:20px;align-items: center;}
.govicon a{display:inline-block; width:100px; height:80px; line-height:80px;}
.govicon img{ position:relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);}
.link_list{padding:0; margin:20px 30px; position:relative; display:inline-block;}
.link_list li{float:left; width:200px; height:60px; margin-left:10px; margin-right:10px; margin-bottom:10px; overflow:hidden; border:1px solid #ddd;}
.link_list li img{width:200px; height:60px;}